Typo3 Indexed Search Cross-Site Scripting Vulnerability

Bugtraq ID: 20173
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2006 12:00AM
Updated: Sep 25 2006 09:51PM
Credit: Mr. Ekkehard G├╝mbel is credited with the discovery of this vulnerability.
Vulnerable: Typo3 Typo3 4.0.1
Typo3 Typo3 4.0
Not Vulnerable: Typo3 Typo3 4.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus